Last Comment Bug 530374 - Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in XSLT
: Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in XSLT
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XSLT (show other bugs)
: Trunk
: All All
: -- minor (vote)
: mozilla1.9.3a1
Assigned To: Jae-Seong Lee-Russo
:
Mentors:
Depends on: 446330 550086
Blocks: 518502
  Show dependency treegraph
 
Reported: 2009-11-21 23:09 PST by Jae-Seong Lee-Russo
Modified: 2011-07-06 15:55 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Search&Replace, 0 (5.41 KB, patch)
2009-11-21 23:11 PST, Jae-Seong Lee-Russo
jonas: review+
Details | Diff | Splinter Review
dos2unix (5.28 KB, patch)
2009-12-13 14:08 PST, Jae-Seong Lee-Russo
no flags Details | Diff | Splinter Review

Description Jae-Seong Lee-Russo 2009-11-21 23:09:39 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a1pre) Gecko/20091120 Minefield/3.7a1pre (.NET CLR 3.5.30729)
Build Identifier: 

Please see Bug #512106.

Reproducible: Always
Comment 1 Jae-Seong Lee-Russo 2009-11-21 23:11:39 PST
Created attachment 413880 [details] [diff] [review]
Search&Replace, 0
Comment 2 Phil Ringnalda (:philor) 2009-12-13 12:21:45 PST
Sorry, too badly bit-rotted to apply.
Comment 3 Jae-Seong Lee-Russo 2009-12-13 14:08:00 PST
Created attachment 417388 [details] [diff] [review]
dos2unix
Comment 4 Phil Ringnalda (:philor) 2009-12-20 20:14:09 PST
Tryserver liked that just fine, thanks.
Comment 5 Nochum Sossonko [:Natch] 2009-12-30 15:55:02 PST
Pushed to m-c: http://hg.mozilla.org/mozilla-central/rev/dfc79d02e945.
Comment 7 Ed Morley [:emorley] 2011-07-06 15:55:15 PDT
Fixed by bug 661584.

Note You need to log in before you can comment on or make changes to this bug.